CVE-2016-7253

2016-11-10T07:00:00
ID CVE-2016-7253
Type cve
Reporter cve@mitre.org
Modified 2018-10-12T22:14:00

Description

The agent in Microsoft SQL Server 2012 SP2, 2012 SP3, 2014 SP1, 2014 SP2, and 2016 does not properly check the atxcore.dll ACL, which allows remote authenticated users to gain privileges via unspecified vectors, aka "SQL Server Agent Elevation of Privilege Vulnerability."